find: 'Entdecken >'
explore: 'Erkunden >'
close_experiences: 'Erlebnisse in der Nähe'
places_in: 'Unterkünfte in'
night: Nacht
rooms: Zimmer
book_now: 'Jetzt buchen'
book_here: 'Hier buchen'
read_more: 'Mehr lesen'
read_less: 'Weniger lesen'
info: Informationen
services: 'Ausstattung & Services'
events: Veranstaltungen
filter: Filtern
discover_more: 'Mehr erfahren'
accomodations: Unterkünfte
restaurants: Restaurants
